Bug 431195 - can't select nabi in new im-chooser.
can't select nabi in new im-chooser.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nabi (Show other bugs)
9
i386 Linux
low Severity high
: ---
: ---
Assigned To: subhransu behera
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-01 09:20 EST by sangu
Modified: 2008-06-25 10:48 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-25 10:48:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sangu 2008-02-01 09:20:18 EST
Description of problem:
Select nabi on im-chooser
$ im-chooser

(im-chooser:19699): IMSettings-WARNING **: Failed to invoke a method `StopIM':
  Errors detected, but forcibly stopped:
  * Couldn't send a signal to the xim process successfully.


(im-chooser:19699): IMSettings-WARNING **: Failed to invoke a method `StartIM':
  Failed to execute child process "nabi" (No such file or directory)


Version-Release number of selected component (if applicable):
0.99-1.fc9.i386

How reproducible:
always

Steps to Reproduce:
1. Launch im-chooser
2. Select nabi
3.
  
Actual results:


Expected results:


Additional info:
nabi-0.18-7.fc8.i386
Comment 1 Akira TAGOH 2008-02-01 23:22:24 EST
actually this is nabi's fault. XIM_PROGRAM has to contain the full path.
Comment 2 subhransu behera 2008-02-06 02:13:58 EST
Fixed in: nabi-0.18-8.fc9
Comment 3 Bug Zapper 2008-05-14 00:58:01 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.